/*
Theme Name: Construction PRO Child
Theme URI: http://cmsmasters.net/construction-pro-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Construction PRO Child Theme
Template: construction-pro
Version: 1.0.0
License:
License URI:
Text Domain: construction-pro-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
body {
	font-family: open sans;
}
body .header_mid h5 {
	font-size: 16px;
	line-height: 24px;
}
body .logo_wrap.logo-txt {
    margin-top: 50px;
    font-size: 36px;
    font-family: Roboto Condensed;
    font-weight: bold;
    line-height: 30px;
    top: -6px;
    left: 12px;
}
#navigation > li {
    padding: 0 46px;
}
body .cmsmasters_link_line {
    font-size: 14px !important;
}
body .quote_grid .quote_content {
    padding-left: 14px;
    padding-top: 17px;
}
body .header_mid p {
	font-size: 14px;
}
body .slider-btm-row {
	border-bottom-width: 65px !important;
	width: 1920px !important;
	margin-left: -380px;
}
body .cmsmasters_home_fb_construct {
   	z-index: 2 !important;
   	margin-top: -114px;
}
body p.header-text {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	line-height: 26px;
}
body .testimonial-inner-row {
	background: #f7f7f7;
    padding: 30px;
}
body #header .header_mid_inner .slogan_wrap_inner .slogan_wrap_text .cmsmasters_meta_block .cmsmasters_meta_block_aligner .cmsmasters_meta_block_cell:before {
	color: #f89824 !important;
} 
body .header_bot #navigation > li > a[data-tag]:hover:before, .header_bot #navigation > li.current-menu-item > a[data-tag]:before, .header_bot #navigation > li.menu-item-highlight > a[data-tag]:before, .header_bot #navigation > li li.menu-item-highlight > a, .header_bot #navigation li.menu-item-mega > div.menu-item-mega-container > ul > li.menu-item-highlight > a[data-tag]:before, .header_bot #navigation li.menu-item-mega > div.menu-item-mega-container > ul > li > a[data-tag]:hover:before, .header_bot_inner .slogan_wrap .slogan_wrap_inner .slogan_wrap_text .cmsmasters_header_bot_btn {
    background-color: #f89824;
}
body .header_top_inner .meta_wrap {
    color: #404040;
    font-size: 14px;
    font-weight: 500;
}
body.page-id-10892 h3,
body.page-id-10892 h2 {
	text-transform: unset !important;
}
body #bottom .cmsmasters_footer_list li a:before {
    color: #fff !important;
}
body #bottom h4 {
    font-size: 18px;
}
body #bottom a,
body #bottom p {
    font-size: 15px;
}
body .cmsmasters_footer_small {
    background: #000 !important;
}
html .cmsmasters_color_scheme_third .widget_nav_menu > div > ul li.current-menu-item > a, html .cmsmasters_color_scheme_third .widget_nav_menu > div > ul li.current_page_item > a,
html .cmsmasters_color_scheme_third .widget_nav_menu > div > ul li > a{
    background-color: unset !important;
    color: #fff;
    font-weight: inherit;
}
body ul.profile-list li:before {
    color: #f89845 !important;   
}
body ul.profile-list li {
    line-height: 30px;
}
body ul.profile-list {
    margin-top: 30px;
}
body .widget_nav_menu > div > ul li a {
    padding: 11px 10px 0px 0px !important;
}
body .footer_inner span {
    color: #8e8e8e;
}
body .cmsmasters_header_bot_btn {
    left: 60px !important;
}
body .featured_block_text span {
    text-transform: uppercase;
}
body a.cmsmasters_link_line,
body .pl_content h4 a {
    text-transform: capitalize;
}
body .footer #text-5 p,
body .line-height-25 {
    line-height: 25px;
}
body .cmsmasters_heading_wrap {
    overflow: unset;
}
body .cmsmasters_profile .pl_social .pl_social_list li a {
    -webkit-border-radius: 20% !important;
    border-radius: 20% !important;
}
body h4.pl_subtitle {
    margin-top: 9px;
    font-size: 15px;
    font-weight: 600;
}
body ul.pl_social_list {
    margin-left: 25px;
}
body .section-top-margin {
    margin-top: -60px;
}
body .featured_block_text p {
    line-height: 28px;
}
/* *******************  Query ******************* */
    /* Large desktops and laptops */
    @media (min-width: 1500px) {
        body .logo_wrap.logo-txt {
            margin-top: 50px;
            font-size: 25px;
            font-family: Roboto Condensed;
            font-weight: bold;
            line-height: 22px;
            top: 3px;
            left: -35px;
        }    	
    }

	@media (min-width: 1024px) {
		div.middle-img-home {
			margin-top: 20px;
		}
		
		#home-black-section-top-padding {
			padding-top: 90px;
		}
	}

    /* Portrait tablets and medium desktops */
    @media (min-width: 992px) and (max-width: 1400px) {
        body .menu-main-menu-new-container {
             margin-top: -54px !important;
        }
    }

    /* Portrait tablets and small desktops */
    @media (min-width: 768px) and (max-width: 991px) {

    }

    /* Landscape phones and portrait tablets */
    @media (max-width: 767px) {
        body .logo_wrap.logo-txt {
            top: -99px;
            left: 52px;
            font-size: 19px;
            line-height: 23px;
        }
        html #page #header .header_mid .header_mid_outer .header_mid_inner .slogan_wrap .cmsmasters_meta_block .cmsmasters_meta_block_aligner .cmsmasters_meta_block_cell > div {
            width: 83%;
        }
        html #page #header .header_mid .header_mid_outer .header_mid_inner div.logo_wrap + div.slogan_wrap {
            margin-top: -42px;
        }
        .header_mid .header_mid_inner .logo_wrap {
            width: 130px;
        }
        body .cmsmasters_header_bot_btn {
            left: 0px !important;
        }
    }

    @media (max-width: 640px) {

    }

    /* Landscape phones and smaller */
    @media (max-width: 480px) {

    }
    @media (max-width: 320px) {
        
    }